Subject: Re: Spam chat
From: Pankaj Sharma <[email-masked]>
To: subir chakma <[email-masked]>
Cc: Raj Bhushan Singh <[email-masked]>, Pritish Nandi <[email-masked]>, anand babu <[email-masked]>, Sharad sharma <[email-masked]>
Date: Sat, 19 Sep 2015 15:46:22 +0530 (IST)

peter 2:44 PM We have noticed that someone for Mumbai, India is browsing our client websites for the past 10-15 days. Using multiple IP's and browsing multiple client websites, even generated a few chats. Chat normally till we get to the contact details part and then leave the chat. I thought you should know about this. 

IP: 203.187.221.254 - currently on the Washforce website and browsed WWMD & DD websites few minutes ago. (edited) 

Also using these IP's: 219.91.205.114 and 122.179.172.95 

stewart 2:46 PM Okay thanks for letting me know Peter I'll look into it and see if we can find out what is going on. 

peter 2:46 PM You are most welcome :simple_smile: Let me know if you find something. 

stewart 2:47 PM will do mate :simple_smile: 

peter 2:49 PM Thanks :simple_smile: 

peter 2:55 PM Just noticed something new: 203.187.221.254 - total chats - 10, 8 different clients 
219.91.205.114 - total chats - 6, 4 different clients 
122.179.172.95 - 1 chat 

stewart 2:56 PM okay i'm trying to speak to Livechat to see if we can find out where they are coming from. 

peter 2:57 PM Great :thumbsup: 

stewart 3:36 PM Ok Peter , I’ve checked with Andy and Simon and apparently Yomdel have taken on a team of consultants in India to look into our chat deployment, so it’s probably them. 

peter 3:38 PM Ahh!! okay, thanks for informing me :simple_smile: 

stewart 3:39 PM No problem. 

peter 3:39 PM :simple_smile: 

From: "subir chakma" <[email-masked]> 
To: "Raj Bhushan Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "anand babu" <[email-masked]>, "Sharad sharma" <[email-masked]> 
Sent: Saturday, September 19, 2015 1:59:07 PM 
Subject: Re: Spam chat 

Report the matter to one of the senior in UK. They have option to ban a customer from chat 

From: "Raj Bhushan Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Anand Babu" <[email-masked]>, "Sharad Joshi" <[email-masked]> 
Sent: Saturday, September 19, 2015 1:51:19 PM 
Subject: Spam chat 

Dear sir, 

From last 10 days we are facing regular spam chat from this ip 122.179.172.95. 

The guy chats from Mumbai Maharashtra and sometimes he will come chatting on 4-5 sites. 

Kindly suggest what to do? 

Regards, 

Raj Bhushan Singh